/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 /* GENERAL */

 body{
      font-family: "Onest", sans-serif;; 
 }
 @font-face {
    font-family: "OPHELIA";
    src: url('/themes/_libraries/font-awesome/fonts/OPHELIA.otf');
}
h1, h2, h3, .featured-products .products-section-title {
    font-family: "OPHELIA";
}
 #header{ background: rgb(255, 255, 255) !important; }
 #header .header-nav {
    background-color: #e3dacd;
 }
 #wrapper{
       background : #ffffff;
       padding: 0;
       margin: 0;
 }
 a {
    color: #a47764;}
 #products .highlighted-informations .quick-view:hover, .featured-products .highlighted-informations .quick-view:hover, .product-accessories .highlighted-informations .quick-view:hover, .product-miniature .highlighted-informations .quick-view:hover {
    color: #a47764;}

 #header .logo {
    max-width: 65%;
}
#header .header-nav .cart-preview.active {
    background: #c5a17f;
}
#wrapper .breadcrumb {
    background: transparent;
    padding: 15px;
    text-align: left;
    font-size: 13px;
} 

.block-categories {
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .2);
    background: #e3dacd;}  

section #wrapper{
    margin: 0;
}
h2{
    margin-bottom: 30px;
}
.product-accessories{
margin-top: 30px;
}
.footer-container {
    box-shadow: 2px 2px 11px 0 rgba(0, 0, 0, .2);
    background: #e3dacd;
}

.footer-container li a:hover, a:hover {
    color: #c5a17f;
}
#header .header-nav .blockcart {
    background: #e3dacd;}

/* BOUTONS */
.btn-secondary, .btn-tertiary {
    color: #232323;
    background-color: #e3dacd;
    border-color: transparent;
}
.btn-primary, .btn-secondary, .btn-tertiary {
    box-shadow: -2px 5px 7px 0px #a477641a;}
    .btn-primary {
    background-color: #a47764;   } 
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    color: #fff;
    background-color: #c5a17f;} 
    
button {
			color: #ffffff;
			background-color: #e3dacd00;
			font-size: 19px;
			border: 1px solid #ffffff;
			padding: 15px 50px;
			cursor: pointer
		}
		button:hover {
			color: #a47764;
			background-color: #ffffff;
		}
#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container{
        box-shadow: 2px 2px 2px 0 rgba(197, 161, 127, .0);
}
 



 /* MENU */
 #header a{
    font-family: "OPHELIA";
 }
 #header .top-menu a[data-depth="0"]:hover {
      color: #a47764;
}
#header a:hover {
    text-decoration: none;
    color: #a47764;
}
#_desktop_top_menu .top-menu[data-depth="0"] li:hover .sub-menu {
      background-color: #f2efe6;
}
 
 /* CARROUSEL */
 .container {
        width: 100vw;
        max-width: 100%;
        margin: auto;
        text-align: center;
        padding: 0;
      }

.carousel .carousel-inner {
    height: auto;
}
.carousel .carousel-item .caption {
    position: absolute;
    bottom: 100px;
    left: 100px;
    color: #fff;
    max-width: 640px;
    text-align: left !important;
}
/*PRODUITS GALERY */
.product-price {
    color: #a47764;}

#products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping {
    color: #a47764;}

.product-flags li.product-flag {
    background: #c5a17f;
    box-shadow: 2px 2px 20px 0 rgb(121 85 72 / 36%);
} 
#products .products, .featured-products .products, .product-accessories .products, .product-miniature .products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content
: space-between;
}

/* SHOP CART*/
.leo-fly-cart-total {
    background: #795548;}  
.leo-dropdown-cart-content a i, .leo-dropdown-cart-content a.leo-dropdown-customization, .leo-dropdown-cart-content a.leo-dropdown-combination

 {
    color: #c5a17f;
}
/*liens réseaux sociaux*/
.block-social ul li {
    background-color: #e3dacd;
}
.block-social ul li:hover {
    background-color: #a47764
}
/* FIGURE CTA HOME PAGE*/
.home-box{
    display: flex;
    padding: 20px;
    justify-content: space-between;
}
.box1, .box2, .box3{
    display: inline-block;
    width: 33%;
    height: 600px;
    justify-content: space-around;
}
.box1{
background: no-repeat center url("/img/box1-diffuseurs.jpg");
}
.box2{
    background: no-repeat center url("/img/box2-tiges.jpg");
}
.box3{
    background: no-repeat center url("/img/box3-deco.jpg");
}
.box1 h3, .box2 h3, .box3 h3{
    margin-top: 90%;
    background: rgba(255, 255, 255, 0.4);
    color: #000;
    font-size: 1.8em;
    text-transform: uppercase;
    padding: 10px;

}
.button-home-box{
			background-color: rgba(255, 255, 255, 0.4);
			font-size: 15px;
			border: 1px solid #ffffff;
			padding: 15px 45px;
			cursor: pointer;
            width: 200px;
            margin: auto;
            margin-top: 20px;
}
.button-home-box a{
    color: #a47764;
   font-weight: 400;
}
.button-home-box:hover{
    background-color: rgba(255, 255, 255, 0.6);
}

/* FICHE PRODUIT*/
.product-container .col-md-6{
    text-align: left;
}
.product-images>li.thumb-container>.thumb.selected, .product-images>li.thumb-container>.thumb:hover {
    border: 3px solid #a47764;
}
.tabs .nav-tabs .nav-link.active {
    color: #a47764;
}
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover {
    border: none;
    border-bottom: 3px solid #a47764;
}
.product-features>dl.data-sheet dd.value, .product-features>dl.data-sheet dt.name
 {
    
    background: #e3dacd;}
.product-features>dl.data-sheet dd.value:nth-of-type(2n), .product-features>dl.data-sheet dt.name:nth-of-type(2n) {
    background: #f2efe6;
}
#blockcart-modal .product-name
 {
    color: #a47764;}

 /* PAGE A PROPOS*/
.presentation{
    text-align: center;
    width: 70%;
    margin: auto;
    display: flex ;
   ;
}
.img-portrait, .txt-portrait{
    display: inline;
}
.txt-portrait{
    text-align: left;
        padding-left: 80px;
    margin-top: 15%;
}




/* MEDIAS QUERRIES*/
    @media (max-width: 950px) {
    .home-box {
    display: block;
    padding: 0;
}
.box1, .box2, .box3 {
    width: 100%;
    margin-bottom: 25px;
    height: 500px;
}
.box1 h3, .box2 h3, .box3 h3{
    margin-top: 350px;
}
.presentation{
    display: block;
    width: 100%;
}
.img-portrait img{ 
width: -webkit-fill-available
}
    
}





